<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper  PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"  "https://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.tsy.data.idsse.dsds.mapper.sample.SampleLineTrackMapper">
 

  
  <select id="totalTrack" resultType="map">
  	select max(track_time) max_time,min(track_time) min_time,max(track_lon) max_lon,min(track_lon) min_lin,max(track_lat) max_lat,
  	min(track_lat) min_lat from sample_line_track where line_id=#{line_id};
  </select>
  
  
</mapper>